services:
  mosquitto:
    container_name: mosquitto
    image: eclipse-mosquitto:2.0.15
    ports:
      - 1883:1883
      - 1884:1884
    restart: unless-stopped
    volumes:
      - /opt/mosquitto/config:/mosquitto/config
      - /opt/mosquitto/data:/mosquitto/data
      - /opt/mosquitto/log:/mosquitto/log
